## org.codehaus.groovy.reflection
Class CachedMethodComparatorWithString

Field Summary
`Comparator` | `INSTANCE`

Constructor Summary
`CachedMethodComparatorWithString()`

Method Summary
`int` | `compare(Object o1, Object o2)`
`String` | `toString()`

Constructor Detail

### CachedMethodComparatorWithString

    CachedMethodComparatorWithString()

Method Detail

### compare

    public int compare(Object o1, Object o2)

### toString

    public String toString()